Subject: [clisp-list] GOOD DAY

From: "Doka Amrufu" <[email-masked]>
Date: Tue Apr 6 08:09:03 2004

TOP OF THE DAY TO YOU
 
My name is Doka Amrufu(ACCOUNTANT) I am a Friend to Mr. Charles Taylor(
Former president to
 Liberia) who you all know that is in asylum now in
Calabar and was forced to leave his presidency in
 Liberia. I am helping him to Move forty Million dol
lars in cash, I need your help in moving the money out
of the country. 
 
This money is legal and I will give you 10% for your
effort and assistance. "You would have to travel to get this done".
If you are interested contact me and I will give you all the full details,

1- The security Company Where the Money Is
2- Phone Number for confirmation,
3- All documents needed for easy collection .

A Trust agreement will be written and signed before
any funds are moved. Please leave your private
telephone and fax number and I will get back to you as
soon as possible.
And also you can send me an email to my private email:[email-masked]
I look forward to hearing from you.

Regards.

Doka Amrufu.

[email-masked]